Добро пожаловать в форум, Guest  >>   Войти | Регистрация | Поиск | Правила | В избранное | Подписаться
Все форумы / FoxPro, Visual FoxPro Новый топик    Ответить
 Нужен ODBC для Postgres 8.1  [new]
DDT
Member

Откуда:
Сообщений: 173
Где можно найти драйвер ODBC для работы с Postgres 8.1?

Спасибо.
25 янв 06, 08:44    [2284445]     Ответить | Цитировать Сообщить модератору
 Re: Нужен ODBC для Postgres 8.1  [new]
DmGr
Member

Откуда:
Сообщений: 185
http://pgfoundry.org/projects/psqlodbc/
25 янв 06, 10:38    [2284886]     Ответить | Цитировать Сообщить модератору
 Re: Нужен ODBC для Postgres 8.1  [new]
DDT
Member

Откуда:
Сообщений: 173
Спасибо
25 янв 06, 15:54    [2286912]     Ответить | Цитировать Сообщить модератору
Все форумы / FoxPro, Visual FoxPro Ответить